Subject: [PATCH RFC 26/46] drivers/base: provide an infrastructure for componentised subsystems

From: [email-masked] (Greg Kroah-Hartman)
Date: Fri, 10 Jan 2014 12:42:59 -0800

On Fri, Jan 10, 2014 at 07:30:21PM +0100, Robert Schwebel wrote:
> On Fri, Jan 10, 2014 at 07:35:30AM -0800, Greg Kroah-Hartman wrote:
> > > I'll sort out a new set of patches today, along with a branch to pull if
> > > you wish to take them that way.
> > 
> > It's too late for 3.14, as my tree is now closed for that because 3.13
> > should be out this weekend.  But I'll be glad to queue them up after
> > 3.14-rc1 is out.
> 
> Didnt' Linus say there would be an -rc8?

Ah, you are right, nevermind then :)

Russell, if you want to send me just the driver core patch, I can take
that now and get that into 3.14 so that you don't have any cross-tree
dependancies on the rest of this patch series.

thanks,

greg k-h